This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 468920 - Add xenpv-win-64bit driver package to the RHEL Supplementary channels as Technology Preview
Add xenpv-win-64bit driver package to the RHEL Supplementary channels as Tech...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution (Show other bugs)
5.2.z
All Linux
high Severity high
: rc
: ---
Assigned To: Cole Robinson
Release Test Team
: FutureFeature, ZStream
Depends On: WinPV64
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-28 16:42 EDT by Daniel Riek
Modified: 2009-02-02 11:44 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-02 11:44:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 6 errata-xmlrpc 2009-02-02 11:44:36 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0266.html

Note You need to log in before you can comment on or make changes to this bug.